#u1753
{
	background: #A7A2B0 url("/images/u1753-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(52%, #FFFFFF),to(#A7A2B0));
	background: -webkit-linear-gradient(top,#FFFFFF 52%,#A7A2B0 );
	background: linear-gradient(to bottom,#FFFFFF 52%,#A7A2B0 );
	border-width: 0px;
	border-color: transparent;
}

#u1756_img
{
	vertical-align: top;
	background: url("/images/big%20logo-u1756.png") no-repeat 0px 0px;
}

#u1803-4
{
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: '__Walkway Expand Bold_5';
	font-weight: 400;
}

#u1802-6
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Walkway Expand Bold_5';
	font-weight: 400;
}

#u1802-2
{
	font-weight: 700;
}

#u1758
{
	border-width: 0px;
	border-color: transparent;
	background-color: #3178BD;
}

#accordionu1846
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1847
{
	background-color: transparent;
}

#u1850-4
{
	background: #135A9F url("/images/u1850-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #3178BD),to(#135A9F));
	background: -webkit-linear-gradient(top,#3178BD 60%,#135A9F );
	background: linear-gradient(to bottom,#3178BD 60%,#135A9F );
	border-width: 0px;
	border-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u1850-4:hover
{
	background: #135A9F url("/images/u1850-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #3178BD),to(#135A9F));
	background: -webkit-linear-gradient(top,#3178BD 60%,#135A9F );
	background: linear-gradient(to bottom,#3178BD 60%,#135A9F );
}

#u1850-4:active
{
	background: #135A9F url("/images/u1850-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #3178BD),to(#135A9F));
	background: -webkit-linear-gradient(top,#3178BD 60%,#135A9F );
	background: linear-gradient(to bottom,#3178BD 60%,#135A9F );
}

#u1850-4.AccordionPanelTabOpen
{
	background: #135A9F url("/images/u1850-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #FFFFFF),to(#135A9F));
	background: -webkit-linear-gradient(top,#FFFFFF 60%,#135A9F );
	background: linear-gradient(to bottom,#FFFFFF 60%,#135A9F );
}

#u1850-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-family: allerta, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1848
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background: #4D93D0 url("/images/u1848-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(32%, #135ABD),to(#4D93D0));
	background: -webkit-linear-gradient(top,#135ABD 32%,#4D93D0 );
	background: linear-gradient(to bottom,#135ABD 32%,#4D93D0 );
	border-width: 0px;
	border-color: transparent;
}

#u1848:active
{
	background-image: none;
	background-color: #135ABD;
	-pie-background: none;
}

#u1849-21
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1849-3,#u1849-6,#u1849-9,#u1849-12,#u1849-15,#u1849-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1849-19 > #u1849-3:before,#u1849-19 > #u1849-6:before,#u1849-19 > #u1849-9:before,#u1849-19 > #u1849-12:before,#u1849-19 > #u1849-15:before,#u1849-19 > #u1849-18:before
{
	font-size: 20px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	line-height: 1.4;
}

#u1849,#u1849-4,#u1849-7,#u1849-10,#u1849-13,#u1849-16
{
	font-size: 20px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	line-height: 28px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1858
{
	border-radius: 5px;
	background: transparent url("/images/facebook-logo.jpg") no-repeat center center;
	background-size: contain;
}

#u1858:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u1858.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: none;
	background: transparent url("/images/facebook-logo-u1858-a-fr.png") no-repeat center center;
	background-size: contain;
}

#u1859
{
	border-radius: 5px;
	background: transparent url("/images/google%20--ieu1859-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("/images/google%20-.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1859:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#u1859.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.57),0px 0px 8px rgba(255,255,255,0.57);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#u1860
{
	vertical-align: top;
	background: transparent url("/images/transparent-linkedin-logo-icon-u1860.png") no-repeat 7px 7px;
}

#u1860:hover
{
	background: transparent url("/images/transparent-linkedin-logo-icon-u1860-r.png") no-repeat 7px 7px;
}

#u1860.MuseLinkActive
{
	background: transparent url("/images/transparent-linkedin-logo-icon-u1860-a.png") no-repeat 0px 0px;
}

#u1755
{
	background: -webkit-gradient(linear, center top, center bottom, from(#A7A7A7),color-stop(100%, #696969));
	background: -webkit-linear-gradient(top,#A7A7A7 ,#696969 100%);
	background: linear-gradient(to bottom,#A7A7A7 ,#696969 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA7A7A7, endColorstr=#FF696969, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA7A7A7', endColorstr='#FF696969', GradientType=0)";
	border-color: #000000;
}

#u1757-10
{
	background-color: transparent;
	color: #3F4148;
	font-size: 7px;
	text-align: center;
	line-height: 8px;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u1757
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}


